bind "b" "impulse 200"
bind "c" "impulse 30"
bind "l" "impulse 31"
bind "v" "impulse 86"
bind "k" "impulse 87"
bind "a" "impulse 90"
bind "r" "impulse 110"
alias camera "name camera; impulse 86"
bind end "impulse 10"
bind "t" "impulse 95"
bind "f" "impulse 96"
bind del "impulse 98"
bind ins "screenshot"
